Mailinglist Archive: opensuse (1046 mails)

< Previous Next >
Re: [opensuse] upgraded 11.2 to 11.4 - firefox now has unsupported extensions?
Am 09.03.2011 08:10, schrieb Per Jessen:
I upgraded my sons laptop from 11.2 to 11.4 last night - when firefox
was started for the first time, it complained about two extensions:

Oxygen 1.4.90 and openSUSE Firefox Extensions 1.0.1

I guess they're not critical?

No, the first one is known to be incompatible. The affected package does
not exist on 11.4 afaik so it's still installed from your previous version.

The other one is compatible but there is a technical reason why it's not
recognized in every case.
It can usually be fixed by the command
touch
/usr/share/mozilla/extensions/{ec8030f7-c20a-464f-9b0e-13a3a9e97384}/susefox@xxxxxxxxxxxx/install.rdf
(as root) and restarting Firefox.

Wolfgang
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References